<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
	<title>ログイン画面</title>
</head>
	<body>
        
        
                <div align="center">


		<h3 style="margin: 40px" >ログイン画面</h3>
           
            <div class="mr-5">
            
       <form>
          <div class="form-group row col-4" >
    <label class="mr-5">ログインID</label>
<input  type="text" ></div>
           
           
  <div class="form-group row col-4">
    <label class="mr-5" for="exampleInputPassword1">パスワード</label>
    <input type="password"  id="exampleInputPassword1">
  </div>
           
           
  <button style="margin: 30px" type="submit" >　ログイン　</button>
          
</form>
          </div>
	</body>
</html>
